!
! Zebra configuration saved from vty
!   2010/12/06 17:31:08
!
hostname www
password routerip
log stdout
log syslog informational
!
interface eth0
 ip rip authentication mode md5 auth-length old-ripd
 ip rip authentication string routerrip

router rip
 version 2
 network 189.127.178.0/29
